/* *********************************************************************
Styles for the poems in the black window
********************************************************************** */

.bContentSmall {
    font-size:0.8em;
}

.bContentSmaller {
    font-size: 0.5em;
    line-height: 0.6;
}

.bContentAlt {
    margin-top:10px;
    font-size:0.8em;
}

.adeenaFont {
    font-family:'Times New Roman', Times, serif;
}
.pTitle {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.4em;
}
.pTitleLeft {
    font-weight: bold;
    text-align: left;
    margin-bottom: 1.4em;
}
.pTitleAngela {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.4em;
}
.pTitleReham {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.4em;
    font-size:1.5em;
}
.pTitleSlava {
    font-size:0.8em;
    margin-top:5px;
    margin-bottom: 15px;
}
.arielTitle {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.4em;
}
.arielTitle2 {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.4em;
    font-size: 1.4em;
}
.arielTitle3 {
    font-weight: bold;
    margin-bottom: 1.4em;
    font-size: 1.4em;
}
.pShuenTitle {
    font-weight: bold;
    text-align: left;
    margin-top:1.8em;
    margin-bottom: 1em;
}
.pShuenRomanNumeral {
    font-size:1.5em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.7em;
    margin-top:2em;
}
.pNum {
    font-family: Arial, Helvetica, sans-serif;
    font-weight:400;
    text-align: center;
    margin-bottom: 1em;
}
.pNum2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight:400;
    text-align: center;
    margin-bottom: 1.2em;
}
.pNumLeft {
    font-weight: bold;
    margin-bottom: 1em;
}
.pNumLeftShauna {
    font-weight: bold;
}
.pLeft {
    font-style: normal;
    text-align: left;
    margin-top: 1em;
}
.pLeftMichael {
    font-size:1.3em;
    text-align: center;
}
.pLeftLauri {
    font-style: normal;
    text-align: left;
    margin-top: 3em;
}
.pLeftJeremy {
    font-style: normal;
    text-align: left;
    margin-top: 1em;
    font-size:0.6em;
    line-height: 2;
}
.pLeftJeremy2 {
    font-size:1em;
    margin-bottom:15px;
}
.pLeftRox {
    font-style:normal;
    text-align:left;
    font-size:0.9em;
    line-height: 1.4;
}
.pLeftItalicSmaller {
    font-size:0.8em;
    font-style:italic;
    text-align: left;
    margin-top: 1em;
}
.pLeftPaul {
    font-size:0.9em;
    text-align: center;
}
.pLeftReham1 {
    font-size:1.5em;
    margin-top:5px;
}
.pLeftShuen, .pLeftAngela, .pLeftChris {
    font-style: normal;
    text-align: left;
}
.pLeftReham2 {
    font-size:1.1em;
    margin-top:-5px;
}
.pLeftTremlett {
    line-height: 1.4;
}
.pLeftWilliams {
    line-height: 1.4;
}
.pCenter {
    font-style: normal;
    text-align: center;
    margin-bottom: 1em;
}
.pCenter2 {
    /* For more than one animation per stanza  */
    font-style: normal;
    text-align: center;
}
.pCenter3 {
    font-style: normal;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1em;
}
.pCenter4 {
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
    margin-bottom: 1em;
}
.pCenter5 {
    font-style: normal;
    text-align: center;
    margin-bottom: 1em;
    line-height: 1.4;
}
.bigLetter7 {
    font-size:15px;
    margin-top:-4px;
}
.bigLetter7b {
    font-size:15px;
    margin-top:0px;
}
.bigLetter3 {
    font-size:20px;
    margin-top:-5px;
}
.bigLetter3b {
    font-size:20px;
    margin-top:-15px;
}
.bigLetter3c {
    font-size:20px;
    margin-top:-90px;
}
.bigLetter8 {
    font-size: 30px;
}
.bigLetter8b {
    font-size: 30px;
    margin-top:-10px;
}
.bigLetter8c {
    font-size: 30px;
    margin-top:-15px;
}
.bigLetter {
    font-size:40px;
    margin-top:-10px;
}
.bigLetter6 {
    font-size:40px;
    margin-top:-30px;
}
.bigLetter6b {
    font-size:40px;
    margin-top:-40px;
}
.bigLetter6c {
    font-size:40px;
    margin-top:-60px;
}
.bigLetter6d {
    font-size:40px;
    margin-top:-60px;
}
.bigLetter9 {
    font-size:50px;
}
.bigLetter9b {
    font-size:50px;
    margin-top:-45px;
}
.bigLetter9c {
    font-size:50px;
    margin-top:-30px;
}
.bigLetter10 {
    font-size:50px;
    margin-top:-20px;
}
.bigLetter2 {
    font-size:60px;
    margin-top:-40px;
}
.bigLetter5 {
    font-size:70px;
    margin-top:-60px;
}
.bigLetter5b {
    font-size:70px;
    margin-top:-30px;
}
.bigLetter5c {
    font-size:70px;
    margin-top:-90px;
}
.bigLetter4 {
    font-size:80px;
    margin-top:-70px;
}
.bigLetter4b {
    font-size:80px;
    margin-top:-100px;
}
.bigLetter4c {
    font-size:90px;
    margin-bottom:-1px;
}
.stanzaContainer {
    cursor: pointer;
    scroll-margin: 10px;  /* So that scrollIntoView scrolls with some margin at top  */
}
.sarah {
    margin-top:-10px;
    font-style: italic;
    font-size:0.8em;
}
.williamBain {
    
}
.ariel0 {
    font-size:1em;
}
.ariel1 {
    font-style: italic;
    font-size:1em;
}
.ariel2 {
    font-size:1.2em;
}
.antoine1 {
    font-size:15px;
}
.antoine2 {
    font-size:20px;
}
.antoine3 {
    font-size:25px;
}
.antoine4 {
    font-size:30px;
}
.antoine5 {
    font-size:35px;
}
.antoine6 {
    font-size:40px;
}
.smallText1 {
    font-size: 0.9em;
}

.fredContainer {
    /* background-color: red; */
    display:grid;
    grid-template-columns: 50% 50%;
}
.fredLeft {

}
.fredRiht {
    text-align: right;
}

.center {
    text-align: center;
    width:100%;
    margin:0;
    /* margin-right:-20px; */
}

.slavaImage{
    max-width: 105%; /* Ensures the image doesn't exceed its container's width */
    height: auto; 
}

